
						
		
				@-ms-keyframes spin {
			from { -ms-transform: rotate(0deg); }
			to { -ms-transform: rotate(360deg); }
		}
		@-moz-keyframes spin {
			from { -moz-transform: rotate(0deg); }
			to { -moz-transform: rotate(360deg); }
		}
		@-webkit-keyframes spin {
			from { -webkit-transform: rotate(0deg); }
			to { -webkit-transform: rotate(360deg); }
		}
		@keyframes spin {
			from {
				transform:rotate(0deg);
			}
			to {
				transform:rotate(360deg);
			}
		}
		:root {
			--pf-header-height: 0px;
			--pf-header-height-mobile: 0px;
		}
		.transitions_off{
			-webkit-transition: none !important;
			-moz-transition: none !important;
			transition: none !important;
		}
		.productFeedContainer .resultsPane{
			display: inline-block;
			vertical-align: top;
							width: calc( 100% - 290px );
					}
		.productFeedContainer,
		.productFeedContainer *{
			box-sizing: border-box;
		}
		.productFeedContainer{
			position: relative;
			padding: 1rem 0;
			border-top: 1px solid #e5e5e5;
		}
		.productFeedContainer .topRightToolbar{
			float: right;
		}
		.perPageOption , .sortOption{
			background-color: #f1f1f1;
			color: #333;
		}
		.productFeedContainer .topRightToolbar .itemCountContainer,
		.productFeedContainer .topRightToolbar .perPageContainer,
		.productFeedContainer .topRightToolbar .sortOptionContainer{
			display: inline-block;
			vertical-align: middle;
		}
		.productFeedContainer .topRightToolbar .sortOptionContainer{
			margin: 0 1em 0 1em;
			padding: 0;
		}
		.productFeedContainer .topRightToolbar .perPageContainer{
			margin: 0 0 0 1em;
			padding: 0;
		}
		.productFeedContainer .topRightToolbar .totalCount{
			font-weight: 600;
		}
		.productFeedContainer .topRightToolbar select{
			font-weight: 600;
			border: none;
		}

		.productFeedContainer .activeFiltersContainer{
			display: inline-block;
			padding-left: 1em;
		}
		.productFeedContainer .allResultsWrapper {
			clear:both;
			margin-top:1rem;
		}
		.productFeedContainer .allResults {
			min-height: 100px;
			width: 100%;
		}
		.productFeedContainer .noResults{
			text-align: center;
			font-size: 150%;
			padding: 2em;
			font-weight: bold;
		}
		.productFeedContainer .noResults.hide{
			display: none;
		}
		.productFeedContainer .allResults h1{
			text-align: center;
		}
		.productFeedContainer .bottomButtons{
			text-align: center;
		}
		.productFeedContainer .bottomButtons .button{
			border: 2px solid #131313;
			margin: 0 1em;
		}
		.productFeedContainer .loadMore{
			display: inline-block;
		}
		.productFeedContainer .options{
			display: none;
		}
		.productFeedContainer .loadMore.hide,
		.productFeedContainer .options.hide{
			display: none;
		}
		.productFeedContainer .options .button{
			color: #131313;
			background: #fff;
		}
		.productFeedContainer.loading .loadMore .button::before{
			content: "\f110";
			font-family: FontAwesome;
			margin-right: .5em;
			display: inline-block;
			-webkit-animation-name: spin;
			-webkit-animation-duration: 4000ms;
			-webkit-animation-iteration-count: infinite;
			-webkit-animation-timing-function: linear;
			-moz-animation-name: spin;
			-moz-animation-duration: 4000ms;
			-moz-animation-iteration-count: infinite;
			-moz-animation-timing-function: linear;
			-ms-animation-name: spin;
			-ms-animation-duration: 4000ms;
			-ms-animation-iteration-count: infinite;
			-ms-animation-timing-function: linear;

			animation-name: spin;
			animation-duration: 1500ms;
			animation-iteration-count: infinite;
			animation-timing-function: linear;
		}
		.productFeedContainer.loading .resultsPane{
			visibility: hidden;
		}

		/* product display */
		.seocart_ProductWrapper {
			position: relative;
			display: inline-block;
			width: 33.33%;
			vertical-align: top;
			text-align: center;
		}
		.seocart_ProductWrapper a{
			text-decoration: none;
			display: block;
		}
		.seocart_ProductImage {
			height: 300px;
		}
		.seocart_ProductImage img {
			width: 100%;
			max-height: 300px;
			aspect-ratio: 1;
			object-fit: contain;
		}
		.seocart_ProductDetails {
			text-align: center;
		}
		.seocart_ProductName {
			padding-top:1rem;
			padding-bottom: 0.5rem;
			font-size:110%;
		}
		.seocart_ProductSku {
			font-size: 95%;
			padding: 0.5rem 0;
		}
		.seocart_ProductWrapper ul.itemprice{
			list-style: none;
			margin: 0;
			padding: 0;
		}
		.seocart_ProductWrapper ul.itemprice li{
			display: inline-block;
			vertical-align: middle;
			width: 45%;
			max-width: 155px;
			margin: 0;
			padding: 1.1em 2% .5em;
		}
		.seocart_ProductWrapper .seocart_ProductInner{
			padding: 1.5rem 1rem;
			position: relative;
		}
		.seocart_ProductWrapper .priceText{
			font-weight: 600;
			font-size: 105%;
			margin: 0 0 .25em;
			display: inline-block;
			vertical-align: middle;
		}
		.seocart_ProductWrapper .button{
			font-size: 90%;
			cursor: pointer;
			display: inline-block;
			padding: 1em 0;
			line-height: 1;
			width: 100%;
			transition: all .3s ease-in-out;
			border-radius: 2em;
			border: 1px solid #000;
			background: #fff;
			color: #000;
		}
		.seocart_ProductWrapper .buttonSell{
			font-weight: 500;
		}
		.seocart_ProductWrapper .buttonSell:hover{
			border-color: #b1f347;
			background: #b1f347;
		}
		.seocart_ProductWrapper .buttonBuy{
			background: #000;
			color: #fff;
			font-weight: 500;
		}
		.seocart_ProductWrapper .buttonBuy:hover{
			color: #b1f347;
		}

		/* wishlist */
		.seocart_WishListButtonWrapper{
			position: absolute;
			top: .5em;
			right: 1em;
		}
		.seocart_WishListButtonWrapper button.wishlist {
			font-family: var(--bobs-font-sans), sans-serif;
			font-variation-settings: 'wght' 400;
			font-weight: 400;
			outline: none;
			background: none;
			border: none;
			padding: 0;
			color: var(--color-black);
			transition: color 0.1s ease-in-out;
			display: flex;
			align-items: center;
		}

		.seocart_WishListButtonWrapper button.wishlist:before {
			content: '';
			width: 18px;
			height: 18px;
			background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1664 596q0-81-21.5-143t-55-98.5-81.5-59.5-94-31-98-8-112 25.5-110.5 64-86.5 72-60 61.5q-18 22-49 22t-49-22q-24-28-60-61.5t-86.5-72-110.5-64-112-25.5-98 8-94 31-81.5 59.5-55 98.5-21.5 143q0 168 187 355l581 560 580-559q188-188 188-356zm128 0q0 221-229 450l-623 600q-18 18-44 18t-44-18l-624-602q-10-8-27.5-26t-55.5-65.5-68-97.5-53.5-121-23.5-138q0-220 127-344t351-124q62 0 126.5 21.5t120 58 95.5 68.5 76 68q36-36 76-68t95.5-68.5 120-58 126.5-21.5q224 0 351 124t127 344z' fill='%23858585'/%3E%3C/svg%3E");
			background-repeat: no-repeat no-repeat;
			background-position: center center;
			background-size: cover;
			margin-right: 0.5rem;
		}

		.seocart_WishListButtonWrapper button.wishlist.added:before {
			background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 1792 1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M896 1664q-26 0-44-18l-624-602q-10-8-27.5-26t-55.5-65.5-68-97.5-53.5-121-23.5-138q0-220 127-344t351-124q62 0 126.5 21.5t120 58 95.5 68.5 76 68q36-36 76-68t95.5-68.5 120-58 126.5-21.5q224 0 351 124t127 344q0 221-229 450l-623 600q-18 18-44 18z' fill='%23333333'/%3E%3C/svg%3E");
		}

		.seocart_Subcategory .itemWrapper a .seocart_WishListButtonWrapper button.wishlist:not(.added),
		.seocart_Category_wrapper .itemWrapper a .seocart_WishListButtonWrapper button.wishlist:not(.added) {
			/*opacity: 0;
			visibility: hidden;*/
			transform: scale(1);
			transition: transform, opacity;
		}

		.seocart_Subcategory .itemWrapper a:hover .seocart_WishListButtonWrapper button.wishlist,
		.seocart_Category_wrapper .itemWrapper a:hover .seocart_WishListButtonWrapper button.wishlist {
			opacity: 1;
			visibility: visible;
		}

		.seocart_Subcategory .seocart_WishListButtonWrapper,
		.seocart_Category_wrapper .seocart_WishListButtonWrapper {
			top: 0.5rem;
			right: 1rem;
		}
		
		/* list subcategories above products on category pages */
		.seocart_Subcategory .all-categories img {
			aspect-ratio: 1;
			object-fit: cover;
			width: 100%;
			height: auto;
		}

		/* pagination */
		.showingResults{
			float: left;
			padding: 1em 0;
		}
		.paginationLinks{
			text-align: right;
		}
		.pageNavBtn{
			display: inline-block;
			text-align: center;
			vertical-align: middle;
			margin: .25em;
			text-decoration: none;
			cursor: pointer;
			line-height: 1;
			padding: 1em;
			font-weight: 600;
		}
		.pageNavBtn.active{
			width: 3em;
			height: 3em;
			background: #f6f6f6;
			color:#222;
			border-radius: 2em;
			cursor: default;
		}
		.pagePrevBtn,
		.pageNextBtn{
			background-position: center;
			background-repeat: no-repeat;
			width: 7px;
			height: 10px;
			padding: 1em .5em;
			display: inline-block;
			padding: .5em;
			cursor: pointer;
			vertical-align: middle;
		}
		.pagePrevBtn{
			background-image: url("data:image/svg+xml,%3Csvg width='7' height='10' viewBox='0 0 7 10' fill='none' xmlns='http://www.w3.org/2000/svg' class='ss-deactivate-arrow'%3E%3Cpath d='M5.5 9L1.5 5L5.5 1' stroke='black' stroke-width='1.6'%3E%3C/path%3E%3C/svg%3E");
		}
		.pageNextBtn{
			background-image: url("data:image/svg+xml,%3Csvg width='7' height='10' viewBox='0 0 7 10' fill='none' xmlns='http://www.w3.org/2000/svg' class=''%3E%3Cpath d='M1.5 9L5.5 5L1.5 1' stroke='black' stroke-width='1.6'%3E%3C/path%3E%3C/svg%3E");
		}
		.pagePrevBtn.disabled,
		.pageNextBtn.disabled{
			opacity: .5;
			cursor: default;
		}
		.productFeedContainer .sr-only {
			border: 0;
			clip: rect(0, 0, 0, 0);
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			white-space: nowrap;
			width: 1px;
		}
		
		/* cart category templates */
		.seocart_Category .all-categories img {
			aspect-ratio: 1;
			object-fit: cover;
			width: 100%;
			height: auto;
		}

		@media only screen and (max-width: 976px){
			.seocart_ProductWrapper{
				width: 49%;
			}
		}
		@media only screen and (max-width: 660px){
			.seocart_ProductWrapper{
				width: 100%;
			}
		}

		
			.filter-by-title{
				position: relative;
				font-size: 22px;
				font-weight: 600;
				line-height: 24px;
				text-align: left;
			}
			.filter-by-title .icon {
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' width='24' viewBox='0 -960 960 960' fill='%23555555'%3E%3Cpath d='M422.31-280v-40h114.61v40H422.31Zm-150-180v-40h414.61v40H272.31ZM160-640v-40h640v40H160Z'/%3E%3C/svg%3E");
				background-repeat: no-repeat;
				background-position: center;
				width: 24px;
				height: 24px;
				display: inline-block;
				vertical-align: middle;
				position: absolute;
				right: 0px;
				top: 1px;
			}

			.productFeedFilterItem.disabled{ /* hide entire item if no options. TODO: make this a cms option? */
				display: none;
			}
			.productFeedFilterWrap .checkbox label,
			.productFeedFilterWrap .radio label{
				cursor: pointer;
			}
			.productFeedFilterWrap .checkbox.disabled label,
			.productFeedFilterWrap .radio.disabled label{
				cursor: default;
				color: #999;
			}
			.productFeedFilterWrap .productFeedFilterItem.checkbox input[type=checkbox]:checked + label::before,
			.productFeedFilterWrap .productFeedFilterItem.radio input[type=radio]:checked + label::before {
				background: #333;
				box-shadow: inset 0 0 0 1px #fff;
			}
			.productFeedFilterWrap .productFeedFilterItem.checkbox input[type=checkbox]:focus + label::before,
			.productFeedFilterWrap .productFeedFilterItem.radio input[type=radio]:focus + label::before {
				outline: none;
				border-color: #ed1b24;
			}
			.productFeedFilterWrap .productFeedFilterItem.checkbox input[type=checkbox]:disabled + label::before,
			.productFeedFilterWrap .productFeedFilterItem.radio input[type=radio]:disabled + label::before {
				border-color: transparent;
				background: transparent;
				cursor: default;
			}
			.productFeedFilterWrap .productFeedFilterItem.checkbox input[type=checkbox] + label:empty::before,
			.productFeedFilterWrap .productFeedFilterItem.radio input[type=radio] + label:empty::before {
				margin-right: 0;
			}
			.productFeedFilterItem.black.checkbox input[type=checkbox] + label::before {background-color: #000000;}
			.productFeedFilterItem.turquoise.checkbox input[type=checkbox] + label::before {background-color: #0FFFA5;}
			.productFeedFilterItem.white.checkbox input[type=checkbox] + label::before {background-color: #FFFFFF;}
			.productFeedFilterItem.silver.checkbox input[type=checkbox] + label::before {background-color: #d9d9d9;}
			.productFeedFilterItem.red.checkbox input[type=checkbox] + label::before {background-color: #d9001f;}
			.productFeedFilterItem.lime.checkbox input[type=checkbox] + label::before {background-color: #38FF24;}
			.productFeedFilterItem.gold.checkbox input[type=checkbox] + label::before {background-color: #FFF129;}
			.productFeedFilterItem.orchid.checkbox input[type=checkbox] + label::before {background-color: #C21596;}
			.productFeedFilterItem.orange.checkbox input[type=checkbox] + label::before {background-color: #FF9800;}
			.productFeedFilterItem.copper.checkbox input[type=checkbox] + label::before {background-color: #8c3019;}
			.productFeedFilterItem.evergreen.checkbox input[type=checkbox] + label::before {background-color: #008229;}
			.productFeedFilterItem.yellow.checkbox input[type=checkbox] + label::before {background-color: #FBFF00;}
			.productFeedFilterItem.pink.checkbox input[type=checkbox] + label::before {background-color: #FF21D5;}
			.productFeedFilterItem.chocolate.checkbox input[type=checkbox] + label::before {background-color: #946434;}
			.productFeedFilterItem.purple.checkbox input[type=checkbox] + label::before {background-color: #7C0080;}
			.productFeedFilterItem.blue.checkbox input[type=checkbox] + label::before {background-color: #0c9bff;}
			.productFeedFilterItem.cream.checkbox input[type=checkbox] + label::before {background-color: #FFF6B5;}
			.productFeedFilterItem.emerald.checkbox input[type=checkbox] + label::before {background-color: #23DB41;}
			.productFeedFilterItem.navy.checkbox input[type=checkbox] + label::before {background-color: #2697FF;}
			.productFeedFilterItem.lavender.checkbox input[type=checkbox] + label::before {background-color: #B52473;}
			.productFeedFilterItem.burgundy.checkbox input[type=checkbox] + label::before {background-color: #BD1C1C;}
			.productFeedFilterItem.brown.checkbox input[type=checkbox] + label::before {background-color: #945a28;}
			.productFeedFilterItem.green.checkbox input[type=checkbox] + label::before {background-color: #51d100;}
			.productFeedFilterItem.platinum.checkbox input[type=checkbox] + label::before {background-color: #E6E6E6;}
			.productFeedFilterItem.fuchsia.checkbox input[type=checkbox] + label::before {background-color: #FF3361;}
			.productFeedFilterItem.gray.checkbox input[type=checkbox] + label::before {background-color: #DEDEDE;}
			.productFeedFilterItem.tan.checkbox input[type=checkbox] + label::before {background-color: #FFBE70;}
			.productFeedFilterItem.clear.checkbox input[type=checkbox] + label::before {background-color: #FFFFFF;}
			.productFeedFilterItem.beige.checkbox input[type=checkbox] + label::before {background-color: #FFBB70;}
			.productFeedFilterItem.periwinkle.checkbox input[type=checkbox] + label::before {background-color: #7E2BFF;}
			.productFeedFilterItem.salmon.checkbox input[type=checkbox] + label::before {background-color: #59E8FF;}
			.productFeedFilterItem.violet.checkbox input[type=checkbox] + label::before {background-color: #B227B3;}
			.productFeedFilterItem.teal.checkbox input[type=checkbox] + label::before {background-color: #21FFD8;}
			.productFeedFilterItem.crimson.checkbox input[type=checkbox] + label::before {background-color: #CF1320;}
			.productFeedFilterItem.seafoam.checkbox input[type=checkbox] + label::before {background-color: #94F4FF;}
			.productFeedFilterItem.aquamarine.checkbox input[type=checkbox] + label::before {background-color: #4DB8FF;}
			.productFeedFilterItem.burlap.checkbox input[type=checkbox] + label::before {background-color: #A8681B;}
			.productFeedFilterItem.burnt.checkbox input[type=checkbox] + label::before {background-color: #FF8E24;}
			.productFeedFilterItem.fuchia.checkbox input[type=checkbox] + label::before {background-color: #FF1780;}
			.productFeedFilterItem.natural.checkbox input[type=checkbox] + label::before {background-color: #ce812f;}
			.productFeedFilterItem.royal.checkbox input[type=checkbox] + label::before {background-color: #2919c1;}
			.productFeedFilterItem.moss.checkbox input[type=checkbox] + label::before {background-color: #5A7F1F;}
			.productFeedFilterItem.champagne.checkbox input[type=checkbox] + label::before {background-color: #fab771;}
			.productFeedFilterItem.diamonds.checkbox input[type=checkbox] + label::before {background: linear-gradient( -45deg, #FFFFFF, #FFFFFF 50%, #D8D8D8 50% ); }
			.productFeedFilterItem.ivory.checkbox input[type=checkbox] + label::before {background-color: #ece2ce;}
			.productFeedFilterItem.mother_of_pearl.checkbox input[type=checkbox] + label::before {background: linear-gradient( -45deg, #FFFFFF, #FFFFFF 50%, #ece2ce 50% ); }
			.productFeedFilterItem.rose.checkbox input[type=checkbox] + label::before {background-color: #ffb593;}
			.productFeedFilterItem.slate.checkbox input[type=checkbox] + label::before {background-color: #9a9a9a;}
			.productFeedFilterItem.wood.checkbox input[type=checkbox] + label::before {background: linear-gradient( -45deg, #d48543, #FFFFFF 50%, #945a28 50% ); }

			.productFeedFilterWrap {
				display: inline-block;
				vertical-align: top;
				width: 280px;
				font-size: 100%;
				padding: 8px;
				border-radius: 10px;
				box-sizing: border-box;
			}
			.productFeedSearch{
				padding-bottom: .5em;
			}
			.productFeedSearch input.productFeedSearchInput{
				border: 1px solid #888;
				border-radius: 3px;
				display: inline-block;
				margin: 1px;
				vertical-align: middle;

				font-size: 90%;
				width: 99%;
				padding: .5em .5em .5em 2em;
				background: #fff url('/images/template/search.png') .5em center no-repeat;
			}

			.productFeedFilterSubtitle,
			.productFeedLinkSubtitle{
				text-align: left;
				padding-right: 25px; /* make room for down arrow so text doesnt overlap */
				margin: .75em 0;
				cursor: pointer;
				position: relative;
				font-size: 18px;
				font-weight: 600;
				line-height: 24px;
			}
			html[data-bs-theme="dark"] .productFeedFilterSubtitle,
			html[data-bs-theme="dark"] .productFeedLinkSubtitle{
				color: #fff;
			}
			.productFeedFilterSubtitle::after,
			.productFeedLinkSubtitle::after {
				content: " ";
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='20' width='20' viewBox='0 -960 960 960' fill='%23333333'%3E%3Cpath d='m480-555.69-184 184L267.69-400 480-612.31 692.31-400 664-371.69l-184-184Z'/%3E%3C/svg%3E");
				transform: rotate(180deg);
				background-size: contain;
				width: 20px;
				height: 20px;
				display: inline-block;
				margin-right: .1em;
				position: absolute;
				right: 0;
				top: .25em;
			}

			.productFeedFilterSubtitle.disabled,
			.productFeedLinkSubtitle.disabled{
				display: none;
			}
			.productFeedFilterSubtitle.hide::after,
			.productFeedLinkSubtitle.hide::after{
				transform: rotate(0deg);
			}
			.productFeedFilterSubtitle:hover,
			.productFeedLinkSubtitle:hover {
				opacity: .7;
			}
			.productFeedFilterGroup,
			.productFeedLinkGroup {
				padding: 0;
				margin-bottom:1em;
				max-height: 390px;
				overflow-y: auto;
			}
			div.productFeedFilterGroup,
			div.productFeedLinkGroup {
				transition: none;
			}
			div.productFeedFilterGroupHidden,
			div.productFeedFilterGroup.hide,
			div.productFeedLinkGroup.hide{
				display: none;
			}

			.productFeedFilterGroup .viewMore{
				display: none;
				cursor: pointer;
			}
			.productFeedFilterGroup .viewMore span{
				font-size: 14px;
				font-weight: 400;
				line-height: 24px;
				text-align: left;
				color: #333;
				background-color: #f1f1f1;
				padding: 5px 10px;
				border-radius: 4px;
			}

			.light-border-bottom {
				border-bottom: 1px solid #ccc;
			}
			.productFeedFilterWrap input.colorFilter[type=checkbox]:checked + label span div.blackTick{
				background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_9684_16053' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='20' height='20'%3E%3Crect width='20' height='20' fill='%2523D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%2523mask0_9684_16053)'%3E%3Cpath d='M7.95837 15L3.20837 10.25L4.39587 9.06252L7.95837 12.625L15.6042 4.97919L16.7917 6.16669L7.95837 15Z' fill='black'/%3E%3C/g%3E%3C/svg%3E");
			}
			.productFeedFilterWrap input.colorFilter[type=checkbox]:checked + label span div.whiteTick{
				background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_9684_15459' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='20' height='20'%3E%3Crect width='20' height='20' fill='%2523D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%2523mask0_9684_15459)'%3E%3Cpath d='M7.95837 15L3.20837 10.25L4.39587 9.06252L7.95837 12.625L15.6042 4.97919L16.7917 6.16669L7.95837 15Z' fill='white'/%3E%3C/g%3E%3C/svg%3E");
			}
			.blackTick ,.whiteTick{
				width: 1.1em;
				height: 1.1em;
				background-position: center;
			}

			label span.colorFilter svg {
				vertical-align: super;
			}
			.productFeedFilterWrap input.colorFilter[type=checkbox]:checked  + label span{
				box-shadow: none;
			}
			.productFeedFilterGroup:not([data-displayname="Price"]).limitList .viewMore{
				display: block;
			}
			/* only show first 5 items */
			.productFeedFilterForm.preinit .productFeedFilterGroup .productFeedFilterItem:nth-child(n+5), /* pageload */
			.productFeedFilterGroup:not([data-displayname="Price"]).limitList .productFeedFilterItem:nth-child(n+5){
				display: none;
			}
			.productFeedFilterGroup.limitList .productFeedFilterItem:nth-child(n+5).checked{ /* keep checked items visible always */
				display: flex;
			}

			.productFeedFilterItem:not(.disabled),
			.productFeedLinkItem:not(.disabled){
				flex: 1 0 30%;
				display: flex;
				align-items: flex-start;
				padding-bottom: 10px;

			}

			.filter-element-first-item {
				flex-grow: 1;
				word-break: break-word;
				display: block;
				position: relative;
				padding-left: 15px;
				font-size: 16px;
				line-height: 24px;
				-webkit-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
			}
			.custom-checkbox {
				position: absolute;
				top: 3px;
				left: 13px;
				width: 1.2em;
				height: 1.2em;
				background: #fff;
				border: 1px solid #333;
				border-radius: 3px;
			}

			body .productFeedFilterWrap .filter-input:checked + label > span.custom-checkbox {
				background-color: #333;
				box-shadow: inset 0 0 0 1px #fff;
			}

			.productFeedFilterItem a,
			.productFeedLinkItem a {
				text-decoration: none;
				font-weight: normal;
			}

			.productFeedFilterItem .cnt{
				display: inline-block;
				vertical-align: middle;
				padding-left: 5px;
				color: #909090;
			}
			.loading .productFeedFilterItem .cnt {
				background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHN0cm9rZT0iIzAwMCIgdmlld0JveD0iMCAwIDI0IDI0IiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxzdHlsZT4uc3Bpbm5lcl9WOG0xe3RyYW5zZm9ybS1vcmlnaW46Y2VudGVyO2FuaW1hdGlvbjpzcGlubmVyX3pLb2EgMnMgbGluZWFyIGluZmluaXRlfS5zcGlubmVyX1Y4bTEgY2lyY2xle3N0cm9rZS1saW5lY2FwOnJvdW5kO2FuaW1hdGlvbjpzcGlubmVyX1lwWlMgMS41cyBlYXNlLWluLW91dCBpbmZpbml0ZX1Aa2V5ZnJhbWVzIHNwaW5uZXJfektvYXsxMDAle3RyYW5zZm9ybTpyb3RhdGUoMzYwZGVnKX19QGtleWZyYW1lcyBzcGlubmVyX1lwWlN7MCV7c3Ryb2tlLWRhc2hhcnJheTowIDE1MDtzdHJva2UtZGFzaG9mZnNldDowfTQ3LjUle3N0cm9rZS1kYXNoYXJyYXk6NDIgMTUwO3N0cm9rZS1kYXNob2Zmc2V0Oi0xNn05NSUsMTAwJXtzdHJva2UtZGFzaGFycmF5OjQyIDE1MDtzdHJva2UtZGFzaG9mZnNldDotNTl9fTwvc3R5bGU+PGcgY2xhc3M9InNwaW5uZXJfVjhtMSI+PGNpcmNsZSBjeD0iMTIiIGN5PSIxMiIgcj0iOS41IiBmaWxsPSJub25lIiBzdHJva2Utd2lkdGg9IjMiLz48L2c+PC9zdmc+);
				background-size: contain;
				width: 18px;
				height: 18px;
				margin: 2px 0;
				display: inline-block;
				vertical-align: middle;
				text-indent: -99999px;
				opacity: .5;
			}
			.productFeedFilterItem label.disabled{
				color: #888;
			}

			.activeFilter{
				display: inline-block;
				text-decoration: none;
				padding: 0.05rem 0.5rem 0.05rem 0.7rem;
				outline: none;
				border: 1px solid #444;
				border-radius: 1em;
				font-size: 90%;
				line-height: 1;
				margin: .1em .15em
			}
			html[data-bs-theme="dark"] .activeFilter{
				background: #000;
			}
			.activeFilterTxt{
				padding: .5em .25em .5em 0.1em;
				display: inline-block;
				vertical-align: middle;
			}
			.activeFilterClose{
				content: '';
				background-image: url("data:image/svg+xml,%3Csvg width='1792' fill='%2523757575' height='1792' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1277 1122q0-26-19-45l-181-181 181-181q19-19 19-45 0-27-19-46l-90-90q-19-19-46-19-26 0-45 19L896 715 715 534q-19-19-45-19-27 0-46 19l-90 90q-19 19-19 46 0 26 19 45l181 181-181 181q-19 19-19 45 0 27 19 46l90 90q19 19 46 19 26 0 45-19l181-181 181 181q19 19 45 19 27 0 46-19l90-90q19-19 19-46zm387-226q0 209-103 385.5T1281.5 1561 896 1664t-385.5-103T231 1281.5 128 896t103-385.5T510.5 231 896 128t385.5 103T1561 510.5 1664 896z'/%3E%3C/svg%3E");
				background-size: contain;
				width: 20px;
				height: 20px;
				display: inline-block;
				cursor: pointer;
				vertical-align: middle;
			}

			/* filter sidebar */
			.filtersShowResults{
				display:none;
			}
			.filtersButtonsWrapTop{
				float: right;
				z-index: 99;
				position: relative;
				margin-top: .75em;
				display: none !important;
			}
			.filtersButtonsWrapBottom{
				display: none !important;
			}
			.filtersClear{
				display: inline-block;
				opacity: 0;
				transform: scaleY(0);
			}
			.filtersClear.visible{
				transform: scaleY(1);
				opacity: 1;
			}

			.filtersClear .buttonTxt,
			.filtersShowResults .buttonTxt{
				text-decoration: underline;
				cursor: pointer;
			}
			.filtersClear .buttonTxt:hover,
			.filtersShowResults .buttonTxt{
				text-decoration: none;
			}

			.no-scroll{
				overflow: hidden;
			}

			.mobileShowFilters {
				display: none;
				background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 -960 960 960'%3E%3Cpath d='M462.96-130q-9.73 0-16.11-6.52-6.39-6.53-6.39-16.17v-163.85q0-9.27 6.58-15.98 6.58-6.71 16.31-6.71 9.73 0 16.11 6.71 6.39 6.71 6.39 15.98V-257h321.46q9.64 0 16.17 6.58 6.52 6.58 6.52 16.31 0 9.72-6.52 16.11-6.53 6.38-16.17 6.38H485.85v58.93q0 9.64-6.58 16.17-6.58 6.52-16.31 6.52Zm-310.27-81.62q-9.64 0-16.17-6.58-6.52-6.58-6.52-16.3 0-9.73 6.52-16.12 6.53-6.38 16.17-6.38h179.69q9.65 0 16.17 6.58 6.53 6.58 6.53 16.31 0 9.72-6.53 16.11-6.52 6.38-16.17 6.38H152.69Zm179.5-164.07q-9.73 0-16.11-6.53-6.39-6.52-6.39-16.16v-58.93h-157q-9.64 0-16.17-6.58-6.52-6.58-6.52-16.31 0-9.72 6.52-16.11 6.53-6.38 16.17-6.38h157v-60.16q0-9.64 6.58-16.16 6.58-6.53 16.31-6.53 9.73 0 16.11 6.53 6.39 6.52 6.39 16.16v164.47q0 9.64-6.58 16.16-6.58 6.53-16.31 6.53Zm130.96-81.62q-9.64 0-16.16-6.58-6.53-6.58-6.53-16.31 0-9.72 6.53-16.11 6.52-6.38 16.16-6.38h344.16q9.64 0 16.17 6.58 6.52 6.58 6.52 16.31 0 9.72-6.52 16.11-6.53 6.38-16.17 6.38H463.15Zm164.27-163.84q-9.73 0-16.11-6.53-6.39-6.52-6.39-16.17v-163.46q0-9.64 6.58-16.17 6.58-6.52 16.31-6.52 9.73 0 16.11 6.52 6.39 6.53 6.39 16.17v58.93h157q9.64 0 16.17 6.58 6.52 6.58 6.52 16.3 0 9.73-6.52 16.12-6.53 6.38-16.17 6.38h-157v59.15q0 9.65-6.58 16.17-6.58 6.53-16.31 6.53ZM152.69-703q-9.64 0-16.17-6.58-6.52-6.58-6.52-16.31 0-9.72 6.52-16.11 6.53-6.38 16.17-6.38h344.16q9.64 0 16.16 6.58 6.53 6.58 6.53 16.3 0 9.73-6.53 16.12-6.52 6.38-16.16 6.38H152.69Z'%3E%3C/path%3E%3C/svg%3E");
				background-repeat: no-repeat;
				background-position: left;
				cursor: pointer;
				vertical-align: middle;
				border-right: 1px solid #4f4f4f;
				padding: 0 1em 0 30px;
				margin: 0 1em;
			}
			
			
			@media only screen and (max-width: 1110px){
				.productFeedContainer{
					padding-top: 8px;
				}
				.productFeedContainer .productFeedFilterToolbar{
					padding: 8px 0 8px 0;
				}
				.productFeedContainer .productFeedFilterToolbar,
				.productFeedContainer.fixednav .productFeedFilterToolbar{
					border-bottom: none;
				}
				.mobileShowFilters {
					display: inline-block;
				}
				.productFeedContainer .resultsPane{
					width: 100%;
									}
				.filter-by-title .icon{
					background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 256 256' xml:space='preserve'%3E%3Cg style='stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;' transform='translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)' %3E%3Cpath d='M 5 90 c -1.28 0 -2.559 -0.488 -3.536 -1.465 c -1.953 -1.952 -1.953 -5.118 0 -7.07 l 80 -80 c 1.951 -1.952 5.119 -1.952 7.07 0 c 1.953 1.953 1.953 5.119 0 7.071 l -80 80 C 7.559 89.512 6.28 90 5 90 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: rgb(0,0,0); fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3Cpath d='M 85 90 c -1.279 0 -2.56 -0.488 -3.535 -1.465 l -80 -80 c -1.953 -1.953 -1.953 -5.119 0 -7.071 s 5.118 -1.952 7.071 0 l 80 80 c 1.953 1.952 1.953 5.118 0 7.07 C 87.56 89.512 86.279 90 85 90 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: rgb(0,0,0); fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3C/g%3E%3C/svg%3E");
					cursor: pointer;
				}
				.productFeedFilterWrap{
					width: 350px;
					left: -350px;
					top: 0;
					position: fixed;
					padding: 1em;
					transition: left .1s ease-in-out;
					height: 100vh;
					overflow-y: scroll;
					overflow-x: hidden;
					z-index: 9999;
					margin: 0;
					border-radius: 0;
					padding-top: 0;
					padding-bottom: 10vh;
					background-color: #fff;
				}
				html[data-bs-theme="dark"] .productFeedFilterWrap{
					background-color: #222;
				}

				.productFeedContainer {
					border-top: none;
				}
				.productFeedContainer::before {
					content: "";
					position: absolute;
					top: 0;
					left: 20px;
					right: 20px;
					border-top: 1px solid #f1f1f1;
				}
				.productFeedContainer.viewFilters .productFeedFilterWrap{
					left: 0px;
				}
				.productFeedContainer.viewFilters .productFeedOverlay{
					content: " ";
					display: block;
					width: 100%;
					height: 100vh;
					background: rgba(0,0,0,.5);
					z-index: 9998;
					position: fixed;
					top:0;
					left:0;
				}

				.productFeedContainer .activeFiltersContainer{
					display: block;
					text-align: center;
					margin: 0 1em 1em;
				}
				.productFeedContainer .topRightToolbar{
					float: none;
					text-align: center;
				}
				.showingResults{
					float: none;
					text-align: center;
				}
				.paginationLinks{
					text-align: center;
				}
				#filters-section-title {
					position: sticky;
					top: 0;
					z-index: 1;
					padding-top: 1em;
					background-color: inherit;
				}
			}

			@media only screen and (max-width: 800px){
				.productFeedContainer .topRightToolbar .itemCountContainer{
					border-right: 1px solid #4f4f4f;
					padding-right: 1em;
					margin-right: 1em;
				}
				.productFeedContainer .topRightToolbar .perPageContainer{
					display: none;
				}
				.mobileShowFilters{
					margin-left: 0;
				}
			}
			
			@media only screen and (max-width: 500px){
				.productFeedContainer .topRightToolbar{
					white-space: nowrap;
					overflow: hidden;
					font-size: 90%
				}
				.productFeedContainer .topRightToolbar select{
					max-width: 8em;
				}
			}
			
			@media only screen and (max-width: 375px){
				.productFeedFilterWrap{
					width: 100%;
					left: -100%;
				}
			}

		
		
		
						
